Bug 732489 - spice password cannot be set at migration's end
Summary: spice password cannot be set at migration's end
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: spice-server
Version: 6.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Uri Lublin
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 732482
Blocks: 732488
TreeView+ depends on / blocked
 
Reported: 2011-08-22 16:13 UTC by Dave Allan
Modified: 2016-04-26 14:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 732482
Environment:
Last Closed: 2011-09-09 14:25:57 UTC


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.